package com.gxzc.zen.api.sys.model

import com.baomidou.mybatisplus.annotations.TableName
import com.gxzc.zen.common.base.BaseModel

/**
 * <p>
 * 字典值
 * </p>
 *
 * @author NorthLan
 * @since 2018-04-28
 */
@TableName("sys_dict_value")
open class SysDictValue : BaseModel() {
    /**
     * 关联字典树ID
     */
    var typeId: Long? = null
    /**
     * 字典码
     */
    var code: String? = null
    /**
     * 字典值
     */
    var value: String? = null
    /**
     * 标签（中文名）
     */
    var label: String? = null
    /**
     * 排序号
     */
    var sort: Int? = null
}
